.flex_container {

width: 100%;
margin: auto;
	padding-top: 50px;


}
.login__container, .new_member_register  {
background: white;	
	border-radius: 25px;
	padding: 20px;
	border: 2px solid grey;
	max-width: 500px;
	margin: 20px auto;
	
}

.login_container {
	width: 100%;
	
	
}
		
.registration_container {
	width: 100%;


}
.new_member {
	text-align: center;
	
}
.new_member_register {
 display: block; 
 cursor: pointer;
 text-decoration: none;
background: #c9a8a5;
color: white;
font-size:20px;
text-align: center;
}



.new_member_register:hover {
background: #9e7d7a;

}





.registration_container input[type="email"], 
 .registration_container input[type="name"],
.registration_container input[type="password"],
.registration_container input[type="text"]
		 {
			 width: 100%;
			 color: black;
			 margin: 10px auto ;
			 border-radius: 6px;
			border: none;
			   padding: 10px;
            border: 2px solid black;
            border-radius: 4px;
            box-sizing: border-box;
            font-size: 14px;
			 
			 
		 }
		 
		  .registration_container input[id="basic"] 
 
			 {
			background: none;
			padding: none;
			border: none;
			position: relative;
			 top: 0px;    /* Optional: Sets the distance from the top of the positioned ancestor */
			left: -400px;
			height: 1px;
		}
		 .registration_container input[type="submit"]

	   {
		   margin: 10px auto;
			width: 100%;
            padding: 10px;
            background-color: #013d7d;
            color: white;
            border: none;
            border-radius: 4px;
            font-size: 20px;
            cursor: pointer;
          
        }
		
		.registration_container  input[type="submit"]:hover
		{
            background-color: #0056b3;
        }
		
		 
        .registration_container input[type="name"]:focus,
		.registration_container input[type="email"]:focus, 
		.registration_container input[type="password"]:focus,
		.registration_container input[type="text"]:focus


		{
			
			 outline: 1px solid black;
		}
		 
		 
		 
		 .registration_container input::placeholder {
			 
			  color: #82807f;
				
		 }
		  .registration_container input[name="reg_user"] {
			  color: white;
			  
		  }
		  .highlight {
			  color: white;
			  font-size: 29px;
			  
		  }
		  .reglogin_heading {
			  
	
				width: 100%;
			  align-items: center;
		  }
		  .login_highlight {
			  color: black;
			  font-size: 29px;
		  }
		  
		 @media only screen and (max-width: 800px) 
		{  
		  .login_container {
			  max-width: 100%;
			  border-radius: 0px;
			  width: 100%;
			
		  }
.login__container {
	
	 border-radius: 0px;
	
}
		}